{
  "detailer_id": "huge_cum_ill",
  "detailer_name": "Huge Cum Ill",
  "prompt": "bukkake, cum, cum_pool, facial, cum_on_body, cum_on_face, cum_on_breasts, cum_drip, excessive_cum",
  "lora": {
    "lora_name": "Illustrious/Detailers/huge_cum_ill.safetensors",
    "lora_weight": 0.75,
    "lora_weight_min": 0.5,
    "lora_weight_max": 1.0,
    "lora_triggers": "huge_cum"
  },
  "tags": {
    "associated_resource": "NSFW",
    "adetailer_targets": [
      "body",
      "nsfw"
    ],
    "nsfw": true
  }
}